body {
	margin: 0;
	border: 0;
	padding: 0;
 	background-color: #FFFFFF;}  		/* White - FFFFFF */

img {
	margin: 0;
	border: 0;
	padding: 0;}

/* --------------------- MAIN IMAGE --------------------- */

#main-image { 							/* Image */
	position: relative;
	width: 720px;
	height: 570px; 
  	top: 27px;
  	margin-left: auto;
  	margin-right: auto;
	background-color: none;  		/* Gold - FF9900 */
 	background-image: url(../../images/reference/mayan-numbers_mayan-number-system_720x570.gif);
  	background-repeat: no-repeat;}
	
/* -------------- STANDARD AMG BODY RULES ------------- */ 

a {
	text-decoration: none;} /* prevents initial underline on both IE & Firefox */

a:link {					/* DO NOT CHANGE ORDER OF SEQUENCE */
	color: #FFFFFF;} 	/* initial color - Light Cyan - 66FFFF */

a:visited {
	color: #FFFFFF;}  	/* visited color - Light Cyan */

a:hover {
	color: #FFFFFF;		/* hover color - White */ 
	text-decoration: underline;}
	
a:active {
	color: #FFFFFF;} 	/* transition color - Light Cyan */


/* ----------------- REFERENCE COLORS ----------------
  
	White  - FFFFFF ; Black - 000000 ; Grey - CCCCCC ; Light Grey - F5F5F5 ; Transition Grey - 333333 (18)	
	Red    - FF0000 ; Rose Red - E4082E, Maroon - 990033, Violet Red - CC0099 ; Fucia - FF00FF
	Violet - EE82EE ; Pink - FFCCFF ; Salmon - F7E9E5 ; Light Pink - FFF5F5 ; CC99FF - Lavender 
	Purple - 9900FF ; Lavender - CC99FF ; Dark Purple - 6100C1, Darker Purple - 5A1BAF, Darkest Purple - 3F009D
	Orange - FF7F00 ; FF9900 - Gold ; Yellow Gold - FFCC00 
	Yellow - FFFF00 ; Light Yellow - FFFF66 ; Lime - CCFF33
	Green  - 00FF00 ; Bright Green - 00FF33 ; Light Green - CCFFCC ; Olive - CCFF33 ; Dark Green - 33CC33 
	Cyan   - 00FFFF ; Light Cyan - 66FFFF ; Medium Cyan - 33CCFF ;  Turquoise - 00FFCC
	Blue   - 0000FF ; Light Blue - 00CCFF ; Medium Blue - 3366FF ;  Dark Blue - 000066 ; Darker Blue - 00004F, Darkest Blue - 00001F */
	
/* --------- STANDARD AMG LINKING COLOR RULES ---------  
    
	Black Background ; Active Link Blue - 66FFFF ; Roll Over Lime - 00FF00 
	White Background ; updated 8-2-08 */
